{
  "idResetOutlookDialogTitle": "Избриши локално стање програма Outlook",
  "idResetOutlookDialogBody": "Outlook је покренут помоћу прекидача командног реда clearLocalState. Ово ће избрисати све локалне поставке и све несачуване Outlook податке. Желите ли да наставите?",
  "idResetOutlookCompletedDialogBody": "Outlook локалне поставке и несачувани подаци су избрисани."
}